Bug 476259 - New version 0.29 available
New version 0.29 available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wammu (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan ONDREJ
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-12 14:11 EST by Jan ONDREJ
Modified: 2009-01-16 18:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 798472 (view as bug list)
Environment:
Last Closed: 2009-01-16 18:43:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2008-12-12 14:11:48 EST
Description of problem:
A new stable version of wammu is available.

Version-Release number of selected component (if applicable):
wammu-0.28-1.fc10.noarch

Steps to Reproduce:
1. rpm -q wammu
  
Actual results:
wammu-0.28-1.fc10.noarch


Expected results:
wammu-0.29-*

Additional info:
Please update also F-8 and F-9 packages.

Changelog:
    * Fixed handling of call entries with multiple dates.
    * Handle phones where writing entry to SIM card takes long (bug #682).
    * Properly skip corrupted entries (bug #467).
    * Added export of messages to XML (thanks to Florent Kaisser).
    * Properly report failures when importing backup (bug #303).
    * Add --info command line option to show connection info (bug #426).
    * Add --debug switch to enable debug output to stderr (bug #426).
    * Sign Windows binaries.
Comment 1 Jan ONDREJ 2008-12-30 05:02:42 EST
Starting an build and then release for F9/10.
Comment 2 Xavier Lamien 2008-12-30 06:03:07 EST
please wait, you will break current gammu related packages.
Comment 3 Jan ONDREJ 2008-12-30 06:11:11 EST
Not, I don't. I don't plan to submit an update before built of all packages.

rel-eng ticket:
https://fedorahosted.org/rel-eng/ticket/1213

But this is for F9, for F10 there is no need to do this hard way. I think all required packages are in stable (gammu, python-gammu) just wammu is missing.
Comment 4 Xavier Lamien 2008-12-30 06:22:16 EST
k, so go for it.
Comment 5 Jan ONDREJ 2008-12-30 06:23:54 EST
Now seeing, that there are updated versions of gammu and python-gammu on authors web page. Going to update my ticket and rebuild them for devel and F9-10.
Comment 6 Fedora Update System 2009-01-05 14:20:42 EST
wammu-0.29-3.fc10,python-gammu-0.28-1.fc10,gammu-1.22.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wammu-0.29-3.fc10,python-gammu-0.28-1.fc10,gammu-1.22.1-2.fc10
Comment 7 Fedora Update System 2009-01-05 14:23:08 EST
wammu-0.29-3.fc9,python-gammu-0.28-1.fc9,gammu-1.22.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wammu-0.29-3.fc9,python-gammu-0.28-1.fc9,gammu-1.22.1-2.fc9
Comment 8 Fedora Update System 2009-01-07 04:37:33 EST
wammu-0.29-3.fc9, python-gammu-0.28-1.fc9, gammu-1.22.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update wammu python-gammu gammu'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0231
Comment 9 Fedora Update System 2009-01-07 04:37:53 EST
wammu-0.29-3.fc10, python-gammu-0.28-1.fc10, gammu-1.22.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wammu python-gammu gammu'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0236
Comment 10 Fedora Update System 2009-01-16 18:43:52 EST
wammu-0.29-3.fc10, python-gammu-0.28-1.fc10, gammu-1.22.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-01-16 18:48:16 EST
wammu-0.29-3.fc9, python-gammu-0.28-1.fc9, gammu-1.22.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.